<td>{{ bureau.code }}</td>
<td>{{ bureau.etage.id }}</td>
<td>{{ bureau.estPrive ? 'Privé' : 'Partagé' }}</td>
<td>{{ bureau.capacite }}</td>
<td>{{ bureau.description }}</td>
<td class="text-end">
  <a [routerLink]="['/admin', 'bureaux', bureau.id, 'modifier']"
    class="btn btn-outline-secondary btn-sm">Modifier</a>
</td>
